----------------------------------------------------------------
--                                                              
--  File:   SPFILES.SQL                                         
--          Microsoft TPC-E Benchmark Kit Ver. 1.14.0-1031      
--          Copyright Microsoft, 2008-2015                  
--                                                              
----------------------------------------------------------------

USE tpce
GO

PRINT   ' '
SELECT	convert(char(30), getdate(), 21)
PRINT	' '
GO

SELECT	*
FROM	sysfiles
GO

SELECT  *
FROM    sys.database_files
GO

SELECT	*
FROM	sysfilegroups
GO

DBCC checkalloc
GO

PRINT   ' '
SELECT	convert(char(30), getdate(), 21)
PRINT	' '
GO
